html {
	direction: rtl;
}

body {
	background-color: #ffffff;
	margin: 0;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	overflow-x: hidden;
}

form {
	margin: 0;
	padding: 0;
}

input, textarea {
	font: normal 12px Arial;
	color: #000000;
}

input, textarea, img, label {
	vertical-align: middle;
}

img {
	border: 0;
}

label {
	cursor: pointer;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div.floats {
	width: 100%;
	overflow: hidden;
}

div.clear {
	clear: both;
	font-size: 0;
}

/*--- Home Page: ---*/
div.container {
	width: 940px;
	margin: auto;
	position:relative;
	z-index:0;
}

div#logo {
	width: 611px;
	height: 52px;
	margin: 20px 0 0 10px;
	text-align:left;
	float: left;
}

/* div#logo img {
	width: 611px;
	height: 52px;
} */

div#dial_now {
	width: 199px;
	height: 43px;
	margin: 21px 5px 0 0;
	float: right;
}

div#dial_now img {
	width: 199px;
	height: 43px;
}

div#top_sep {
	width: 927px;
	height: 4px;
	background: url('../images/top_sep.png') no-repeat;
	margin: 12px auto 0 auto;
	font-size: 0;
}

div#menu {
	width: 918px;
	height: 26px;
	margin: 17px auto 0 auto;
	overflow: hidden;
}

div#menu ul {
	width: 918px;
	height: 26px;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

div#menu ul li {
	width: 153px;
	height: 26px;
	text-align: center;
	float: right;
}

div#menu ul li a {
	display: block;
	width: 155px;
	height: 26px;
	text-align: center;
	font: normal 17px Arial;
	line-height: 26px;
	color: #2c2c2c;
}

div#menu ul li.current a {
	background-color: #432b7f;
	font: bold 17px Arial;
	line-height: 26px;
	color: #ffffff;
}

div#menu_sep {
	width: 100%;
	height: 1px;
	background-color: #f0f0f0;
	margin: 20px auto 0 auto;
	font-size: 0;
}

div#main_contact_block {
	width: 292px;
	height: 342px;
	background: url('../images/main_contact_block.jpg') no-repeat;
	padding: 0 45px 0 0;
	float: left;
	position:relative;
	left:-5px;
}

input#mcb_fullname {
	width: 223px;
	height: 34px;
	background: url('../images/contact_input_bg.png') repeat-x;
	margin: 75px auto 0 auto;
	padding: 0 10px 0 10px;
	font: bold 15px Arial;
	line-height: 34px;
	color: #e0e0e0;
	border: 0;
}

input#mcb_email {
	width: 223px;
	height: 34px;
	background: url('../images/contact_input_bg.png') repeat-x;
	margin: 12px auto 0 auto;
	padding: 0 10px 0 10px;
	font: bold 15px Arial;
	line-height: 34px;
	color: #e0e0e0;
	border: 0;
}

input.mcb_input {
	width: 223px;
	height: 34px;
	background: url('../images/contact_input_bg.png') repeat-x;
	margin: 12px auto 0 auto;
	padding: 0 10px 0 10px;
	font: bold 15px Arial;
	line-height: 34px;
	color: #e0e0e0;
	border: 0;
}

input#mcb_phone {
	display: block;
	width: 146px;
	height: 34px;
	background: url('../images/contact_input_bg.png') repeat-x;
	margin: 12px 0 0 0;
	padding: 0 10px 0 10px;
	font: bold 15px Arial;
	line-height: 34px;
	color: #e0e0e0;
	border: 0;
	float: right;
}

select#mcb_area {
	display: block;
	width: 69px;
	height: 34px;
	background-color: #2a2a2a;
	margin: 12px 8px 0 0;
	padding: 0 0 0 0;
	font: bold 15px Arial;
	line-height: 34px;
	color: #e0e0e0;
	border: 0;
	float: right;
}

input.mcb_submit {
	display: block;
	width: 100px;
	height: 29px;
	background: url('../images/button_submit_bg.png') repeat-x;
	margin: 17px 142px 0 0;
	padding: 0;
	text-align: center;
	font: bold 15px Arial;
	line-height: 29px;
	color: #ffffff;
	border: 0;
	cursor: pointer;
}

div#main_block {
	width: 580px;
	margin: 27px 20px 0 0;
	float: right;
}

div#main_block a.to_catalog {
	display: block;
	width: 280px;
	height: 74px;
	background: url('../images/main_catalog_buttons_bg.png') repeat-x;
	margin-left: 19px;
	text-align: center;
	font-size: 0;
	line-height: 74px;
	float: right;
}

div.title_ser {
	width: 580px;
	height: 34px;
	background-color: #f3f3f3;
	margin-top: 20px;
}

div.main_ser {
	width: 600px;
	margin-top: 20px;
	overflow: hidden;
}

div.main_ser div.each {
	position: relative;
	width: 133px;
	height: 122px;
	margin-left: 13px;
	float: right;
	border: 1px solid #e7e7e7;
	z-index: 1;
}

div.main_ser a.image {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 133px;
	height: 122px;
	text-align: center;
	font-size: 0;
	line-height: 122px;
	z-index: 2;
}

div.main_ser a.image img {
	max-width: 133px;
	max-height: 122px;
}

div.main_ser div.details {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	width: 133px;
	height: 122px;
	background: url('../images/black_bg.png') repeat;
	text-align: center;
	z-index: 3;
}

div.main_ser a.title {
	display: block;
	width: 133px;
	padding: 12px 0 12px 0;
	text-align: center;
	font: normal 14px Arial;
	color: #ffffff;
}

div.main_ser div.price {
	width: 133px;
	text-align: center;
	font: normal 12px Arial;
	color: #dcdcdc;
}

div.main_ser div.price strong {
	font: bold 22px Arial;
	color: #ffffff;
}

div.main_ser a.details {
	display: block;
	width: 92px;
	height: 27px;
	background: url('../images/button_details.png') no-repeat;
	margin: 7px auto 0 auto;
	text-align: center;
	font: bold 13px Arial;
	line-height: 27px;
	color: #ffffff;
}

div#main_shadow {
	position: relative;
	width: 100%;
	height: 187px;
	background: url('../images/main_shadow_bg.png') repeat-x;
	margin: 41px 0 -150px 0;
	text-align: center;
	z-index: 0;
}

div#main_shadow div.inner {
	width: 100%;
	height: 187px;
}

div#main_cycle {
	width: 940px;
	height: 247px;
	margin: auto;
}

div.main_crt {
	width: 100%;
	height: 19px;
	margin-top: 27px;
}

#main_products_bar {
	width: 940px;
	height: 220px;
	margin-top: 12px;
	overflow: hidden;
}

.scroll-pane {
	width: 941px;
	height: 178px;
	overflow: auto;
}

#sumLis {
	height: 162px;
	float: right;
}

div#main_products_bar div.each {
	width: 113px;
	height: 156px;
	background-color: #f1f1f1;
	margin-left: 24px;
	float: left;
}

div#main_products_bar div.each a.image {
	display: block;
	width: 111px;
	height: 103px;
	background-color: #ffffff;
	text-align: center;
	font-size: 0;
	line-height: 103px;
	border: 1px solid #e0e0e0;
}

div#main_products_bar div.each a.image img {
	max-width: 111px;
	max-height: 103px;
}

div#main_products_bar div.each a.title {
	display: block;
	width: 104px;
	padding: 5px 9px 5px 9px;
	font: normal 14px Arial;
	color: #5a5a5a;
}

div#main_products_bar div.each div.price {
	width: 65px;
	padding: 0 9px 0 0;
	font: normal 14px Arial;
	line-height: 19px;
	color: #2a2a2a;
	float: right;
}

div#main_products_bar div.each div.price strong {
	font: bold 16px Arial;
	line-height: 19px;
	color: #2a2a2a;
}

div#main_products_bar div.each a.go_to {
	display: block;
	width: 19px;
	height: 19px;
	padding-left: 9px;
	font-size: 0;
	float: left;
}

.mpb_scroll {
	width: 941px;
	clear: both;
}

.mpb_scroll .viewport {
	position: relative;
	width: 941px;
	height: 180px;
	margin-right: 0;
	padding: 0;
	overflow: hidden;
}

.mpb_scroll .overview {
	position: absolute;
	top: 0;
	left: 0;
	list-style: none;
}

.mpb_scroll .thumb {
	background: url('../images/main_slide_scroller.png') repeat-x;
}

.mpb_scroll .scrollbar {
	position: relative;
	width: 15px;
	margin-right: 0;
	float: right;
}

.mpb_scroll .track {
	position: relative;
	width: 941px;
	height: 27px;
	background: url('../images/main_slide_bar.png') center center no-repeat;
	padding: 0;
}

.mpb_scroll .thumb {
	position: absolute;
	top: 8px;
	width: 13px;
	height: 9px;
	overflow: hidden;
	cursor: pointer;
}

.mpb_scroll .thumb .end, .mpb_scroll .disable {
	display: none;
}

div.main_articles {
	width: 297px;
	background: url('../images/main_articles_shadow.png') right bottom no-repeat;
	margin-top: 30px;
	padding: 0 20px 50px 0;
	float: right;
}

div.main_articles a.image {
	display: block;
	width: 58px;
	height: 58px;
	background-color: #ffffff;
	margin-top: 19px;
	text-align: center;
	font-size: 0;
	line-height: 58px;
	float: right;
	border: 1px solid #e0e0e0;
}

div.main_articles a.image img {
	max-width: 58px;
	max-height: 58px;
}

div.main_articles div.details {
	width: 185px;
	margin: 15px 11px 0 0;
	font: normal 12px Arial;
	line-heihgt: 16px;
	color: #a8a8a8;
	float: right;
}

div.main_articles a.title {
	display: block;
	width: 185px;
	padding-bottom: 5px;
	font: bold 14px Arial;
	color: #464646;
}

div.main_articles a.link {
	display: block;
	width: 185px;
	padding-top: 5px;
	font: bold 12px Arial;
	color: #3e2875;
}

div.main_welcome {
	width: 620px;
	margin: 30px 0 0 0;
	float: right;
}

div.main_welcome div.title {
	padding-bottom: 10px;
}

div.main_welcome div.title, div.main_welcome div.title * {
	font: bold 22px Arial;
	color: #343434;
}

div.main_welcome div.text, div.main_welcome div.text * {
	font: normal 13px Arial;
	line-height: 26px;
	color: #1f1f1f;
}

div.main_welcome div.text strong {
	font: bold 13px Arial;
	line-height: 26px;
	color: #1f1f1f;
}

div.main_welcome p{
	margin-top:0px;
}

div.main_video {
	width: 275px;
	margin: -75px 17px 0 0;
	float: left;
}

div.main_video div.title {
	margin-bottom: 7px;
}

div.main_video div.title, div.main_video div.title * {
	font: bold 14px Arial;
	color: #222222;
}

div.main_video iframe {
	width: 273px;
	height: 189px;
	border: 1px solid #d1d1d1;
}

div.footer {
	width: 100%;
	*width: 99%;
	min-height: 230px;
	background: #eaeaea url('../images/footer_bg.png') center top repeat-x;
	margin: 20px auto 0 auto;
	padding-top: 30px;
}




div.footer div.each {
	width: 185px;
	float: right;
}

div.footer div.each div.title {
	padding-bottom: 5px;
}

div.footer div.each div.title, div.footer div.each div.title * {
	font: bold 17px Arial;
	color: #000000;
}

ul.footer {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer li.title {
	padding-bottom: 5px;
}

ul.footer li.title, ul.footer li.title * {
	font: bold 17px Arial;
	color: #000000;
}

ul.footer li a {
	display: block;
	padding: 5px 0 5px 0;
	font: normal 12px Arial;
	color: #666666;
}

ul.footer li a:hover {
	font-weight: bold;
	text-decoration: none;
}

div.footer_testimonials {
	margin: 5px 0 30px 0;
	padding-left:20px;
}

div.footer_testimonials a.title {
	display: block;
	font: bold 12px Arial;
	color: #3e2875;
}

div.footer_testimonials div.text, div.footer_testimonials div.text * {
	font: normal 11px Arial;
	color: #666666;
}

div.footer_testimonials a.link {
	display: block;
	font: bold 11px Arial;
	color: #1b1b1b;
	text-decoration: underline;
}

div.footer_testimonials a.link:hover {
	text-decoration: none;
}

div.footer_copyrights {
	width: 100%;
	*width: 99%;
	height: 37px;
	background-color: #000000;
	margin: auto;
}

div.copyrights {
	width: 210px;
	height: 37px;
	float: right;
}

div.copyrights, div.copyrights * {
	font: normal 11px Arial;
	line-height: 37px;
	color: #dddddd;
}

div.fc_menu {
	width: 480px;
	height: 37px;
	text-align: center;
	float: right;
}

div.fc_menu a {
	padding: 0 10px 0 10px;
}

div.fc_menu, div.fc_menu * {
	font: normal 11px Arial;
	line-height: 37px;
	color: #dddddd;
}

div.author_credit {
	direction: rtl;
	width: 250px;
	height: 37px;
	text-align: left;
	float: left;
}

div.author_credit, div.author_credit * {
	font: normal 11px Arial;
	line-height: 37px;
	color: #dddddd;
}

/*--- Catalog Page: ---*/
div.catalog_right {
	position: relative;
	width: 340px;
	float: right;
	z-index: 1;
}

div.catalog_tags {
	width: 320px;
	padding: 10px 10px 0 10px;
	background-color: #ffffff;
}

div.catalog_tags a {
	font-weight: normal
	font-family: Arial;
	line-height: 20px;
	color: #747474;
}

div.catalog_tags a:hover {
	font-weight: normal;
	font-family: Arial;
	line-height: 20px;
	color: #432b7f;
	text-decoration: none;
}

div.cr_banner {
	width: 301px;
	height: 213px;
	margin: 20px auto 0 auto;
}

div.catalog_right a.to_catalog {
	display: block;
	width: 306px;
	height: 74px;
	background: url('../images/main_catalog_buttons_bg.png') repeat-x;
	margin: 20px auto 0 auto;
	text-align: center;
	font-size: 0;
	line-height: 74px;
}

div.rec_products {
	width: 296px;
	background-color: #f3f3f3;
	margin: 15px auto 0 auto;
	padding: 23px 10px 10px 0;
}

div.rec_products div.title {
	width: 204px;
	height: 22px;
	padding-right: 15px;
}

div.rec_products div.each {
	width: 135px;
	margin: 26px 0 0 14px;
	float: right;
}

div.rec_products a.image {
	display: block;
	width: 135px;
	height: 135px;
	background-color: #ffffff;
	text-align: center;
	font-size: 0;
	line-height: 135px;
}

div.rec_products a.image img {
	max-width: 135px;
	max-height: 135px;
}

div.rec_products div.price {
	width: 67px;
	margin-top: 6px;
	font: bold 13px Arial;
	color: #232323;
	float: right;
}

div.rec_products div.price span {
	font: normal 16px Arial;
	color: #7e7e7e;
}

div.rec_products div.price strong {
	font: bold 16px Arial;
	color: #232323;
}

div.rec_products a.details {
	display: block;
	width: 64px;
	height: 30px;
	background-color: #0b0b0b;
	margin-top: 9px;
	text-align: center;
	font: bold 15px Arial;
	line-height: 30px;
	color: #ffffff;
	float: left;
}

div.catalog_left {
	position: relative;
	width: 600px;
	float: right;
	z-index: 1;
}

div.catalog_filter {
	width: 593px;
	height: 97px;
	background: url('../images/catalog_filter.png') no-repeat;
	padding: 20px 0 0 0;
}

div.catalog_filter div.labels {
	padding: 0 25px 23px 0;
}


div.catalog_filter div.labels a {
	font: normal 15px Arial;
	color: #5a5a5a;
}

div.catalog_filter div.price {
	width: 60px;
	padding: 0 27px 0 15px;
	float: right;
}

div.catalog_filter div.price, div.catalog_filter div.price * {
	font: normal 16px Arial;
	line-height: 34px;
	color: #5a5a5a;
}

select.cf_price {
	display: block;
	width: 107px;
	height: 34px;
	background-color: #fcfcfc;
	margin: 0;
	*margin-top: 6px;
	padding: 0;
	font: bold 17px Arial;
	line-heigh: 34px;
	color: #a7a7a7;
	float: right;
	border: 0;
}

input.cf_submit {
	display: block;
	width: 83px;
	height: 34px;
	background-color: #432b7f;
	margin: 0 40px 0 0;
	padding: 0;
	text-align: center;
	font: bold 18px Arial;
	line-height: 34px;
	color: #ffffff;
	float: right;
	cursor: pointer;
	border: 0;
}

div.catalog_breadcrumbs {
	width: 580px;
	height: 35px;
	background: url('../images/catalog_breadcrumbs.png') no-repeat;
	margin-top: 17px;
	padding: 0 14px 0 0;
	font: bold 13px Arial;
	color: #ffffff;
}

div.catalog_breadcrumbs a, div.catalog_breadcrumbs span {
	padding-left: 12px;
	font: bold 13px Arial;
	line-height: 35px;
	color: #8b8b8b;
}

div.catalog_products_wrap {
	width: 595px;
	background-color: #ffffff;
	margin-top: 10px;
	padding-bottom: 1px;
	overflow: hidden;
	border-right: 1px solid #e1e1e1;
}

div.catalog_products {
	position: relative;
	width: 197px;
	height: 197px;
	background-color: #ffffff;
	margin: 0 -1px -1px 0;
	text-align: center;
	font-size: 0;
	line-height: 197px;
	float: left;
	cursor: pointer;
	border: 1px solid #e1e1e1;
}

div.catalog_products img.product_block_details_buttons {
	position: absolute;
	width: 133px;
	height: 56px;
	bottom: 10px;
	right: 32px;
}

div.cp_full {
	position: relative;
	display: none;
	width: 395px;
	height: 395px;
	background-color: #ffffff;
}

div.cp_full div.images {
	position: relative;
	width: 395px;
	height: 298px;
	text-align: center;
	z-index: 1;
}

div.cp_full div.images a.image {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 395px;
	height: 298px;
	background-color: #ffffff;
	text-align: center;
	font-size: 0;
	line-height: 298px;
	z-index: 2;
}

div.cp_full div.images a.image img {
	max-width: 385px;
	max-height: 288px;
}

div.cp_full div.thumbnails {
	position: relative;
	top: 225px;
	width: 140px;
	height: 64px;
	text-align: center;
	float: left;
	z-index: 3;
}

div.cp_full div.thumbnails a {
	display: block;
	width: 60px;
	height: 60px;
	background-color: #ffffff;
	margin-right: 3px;
	text-align: center;
	font-size: 0;
	line-height: 60px;
	border: 1px solid #e3e3e3;
	float: right;
}

div.cp_full div.thumbnails a img {
	max-width: 60px;
	max-height: 60px;
}

div.cp_full h3 {
	width: 395px;
	height: 41px;
	background-color: #2f2f2f;
	margin: 0;
	padding: 0;
}

div.cp_full h3 a {
	display: block;
	width: 395px;
	height: 41px;
	font: bold 18px Arial;
	line-height: 41px;
	color: #ffffff;
}

div.cp_full h3 a span {
	font: bold 12px Arial;
	line-height: 41px;
	color: #bababa;
}

div.cp_full div.gray_line {
	width: 395px;
	height: 28px;
	background-color: #f0f0f0;
	overflow: hidden;
}

div.cp_full div.gray_line, div.cp_full div.gray_line * {
	font: bold 13px Arial;
	line-height: 28px;
	color: #202020;
}

div.cp_full div.gray_line div.each {
	width: 70px;
	height: 28px;
	margin-right: 10px;
	text-align: center;
	float: right;
}

div.cp_full div.details {
	width: 289px;
	height: 28px;
	background-color: #ffffff;
	overflow: hidden;
	float: right;
}

div.cp_full div.details, div.cp_full div.details * {
	font: bold 13px Arial;
	line-height: 28px;
	color: #202020;
}

div.cp_full div.details div.each {
	width: 70px;
	height: 28px;
	margin-right: 10px;
	text-align: center;
	float: right;
}

div.cp_full a.link {
	display: block;
	width: 106px;
	height: 28px;
	background-color: #432b7f;
	text-align: center;
	font: bold 14px Arial;
	line-height: 28px;
	color: #ffffff;
	float: right;
}

div.cp_full a.image_link {
	position: absolute;
	bottom: 1px;
	left: -15px;
	display: block;
	width: 104px;
	height: 92px;
	background: url('../images/catalog_more_button.png') no-repeat;
	font-size: 0;
	z-index: 10000;
}

div.catalog_products img {
	max-width: 197px;
	max-height: 197px;
}

div.pages_select {
	direction: ltr;
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

div.pages_select a, div.pages_select span {
	padding: 0 10px 0 10px;
	font: bold 13px Arial;
	color: #717171;
}

/*--- Product Page: ---*/
h1.product_title {
	width: 574px;
	padding: 0 10px 10px 10px;
	border-bottom: 1px solid #d9d9d9;
}

h1.product_title, h1.product_title * {
	font: bold 30px Arial;
	color: #432b7f;
}

h1.product_title span {
	font: normal 17px Arial;
	color: #a2a2a2;
}

div.product_image {
	width: 594px;
	margin-top: 10px;
	overflow: hidden;
}

div.product_image div.thumbnails {
	width: 100px;
	text-align: center;
	float: right;
}

div.product_image div.thumbnails a {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 5px;
	text-align: center;
	font-size: 0;
	line-height: 100px;
	border: 1px solid #bbbbbb;
}

div.product_image div.thumbnails a img {
	max-width: 100px;
	max-height: 100px;
}

a#main_image {
	display: block;
	width: 460px;
	height: 390px;
	margin: 5px 10px 0 0;
	text-align: center;
	font-size: 0;
	line-height: 390px;
}

a#main_image img {
	max-width: 460px;
	max-height: 390px;
}

div.product_description {
	width: 313px;
	background-color: #4f358d;
	margin-top: 20px;
	padding: 10px 10px 0 10px;
	float: right;
}

div.product_description, div.product_description * {
	font: bold 13px Arial;
	line-height: 18px;
	color: #ffffff;
}

div.product_description div.title, div.product_description div.title * {
	font: bold 20px Arial;
	color: #ffffff;
}

div.product_price_wrap {
	width: 235px;
	background-color: #2a2a2a;
	margin: 20px 10px 0 0;
	padding: 20px 10px 0 10px;
	float: right;
}

div.product_price_wrap div.rec_price {
	font: normal 14px Arial;
	line-height: 26px;
	color: #ffffff;
}

div.product_price_wrap div.rec_price strong {
	font: bold 14px Arial;
	line-height: 26px;
	color: #ffffff;
}

div.product_price_wrap div.price {
	font: normal 25px Arial;
	line-height: 26px;
	color: #ffffff;
}

div.product_price_wrap div.price strong {
	font: bold 25px Arial;
	line-height: 18px;
	color: #ffffff;
}

div.product_info {
	width: 170px;
	margin: 20px 40px 0 0;
	float: right;
}

div.product_info, div.product_info * {
	font: bold 13px Arial;
	line-height: 30px;
	color: #434b4c;
}

div.product_info div.title, div.product_info div.title * {
	font: bold 20px Arial;
	line-height: 30px;
	color: #4f348d;
}

div.product_info div.right {
	width: 85px;
	float: right;
}

div.product_info div.left {
	width: 85px;
	text-align: left;
	float: left;
}

div.product_rec_products {
	width:  925px;
	background-color: #f3f3f3;
	margin: 20px auto 0 auto;
}

div.product_rec_products div.title {
	width: 204px;
	height: 22px;
	padding: 20px 50px 20px 0;
}

div.product_rec_products div.title img {
	width: 204px;
	height: 22px;
}

div#rec_product_right {
	width: 26px;
	height: 200px;
	background: url('../images/cycle_right.png') right 70px no-repeat;
	font-size: 0;
	float: right;
	cursor: pointer;
}

div#rec_product_left {
	width: 26px;
	height: 200px;
	background: url('../images/cycle_left.png') right 70px no-repeat;
	font-size: 0;
	float: right;
	cursor: pointer;
}

div#rec_products_wrap {
	width: 870px;
	height: 200px;
	background-color: #f3f3f3;
	overflow: hidden;
	float: right;
}

div#rec_products_wrap ul {
	width: 870px;
	height: 200px;
	background-color: #f3f3f3;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	float: right;
}

div#rec_products_wrap ul li {
	width: 870px;
	height: 200px;
	background-color: #f3f3f3;
	overflow: hidden;
	float: right;
}

div#rec_products_wrap div.each {
	width: 135px;
	margin: 0 27px 0 8px;
	float: right;
}

div#rec_products_wrap a.image {
	display: block;
	width: 135px;
	height: 135px;
	background-color: #ffffff;
	text-align: center;
	font-size: 0;
	line-height: 135px;
}

div#rec_products_wrap a.image img {
	max-width: 135px;
	max-height: 135px;
}

div#rec_products_wrap div.price {
	width: 67px;
	margin-top: 6px;
	font: bold 13px Arial;
	color: #232323;
	float: right;
}

div#rec_products_wrap div.price span {
	font: normal 16px Arial;
	color: #7e7e7e;
}

div#rec_products_wrap div.price strong {
	font: bold 16px Arial;
	color: #232323;
}

div#rec_products_wrap a.details {
	display: block;
	width: 64px;
	height: 30px;
	background-color: #0b0b0b;
	margin-top: 9px;
	text-align: center;
	font: bold 15px Arial;
	line-height: 30px;
	color: #ffffff;
	float: left;
}

div.pro_tag a{
	color:#fff;
	font-size:12px;
}

div.pro_tag a:hover{
	color:#fff;
	font-size:12px;
	text-decoration:bold;
}

div.pro_tag{
    background: url("../images/tag.png") no-repeat scroll center right transparent;
    float: right;
	height: 49px;
    width: 148px;
	margin:5px;
}

div.pro_tag div{
   padding-right: 7px;
   width: 120px;
}

div.container h1,div.container h2, #main_block h2, #main_block h1{position:absolute;width:100%;top:-1500px;}
.slide_likebox{background:url(../images/fbslide1.png) no-repeat scroll 0 0 transparent!important;display:block;float:right;height:420px;padding:0;position:fixed;right:-205px;top:10px;width:247px;z-index:1002}
div.catalog_left h1, div.catalog_left h2{position:static;width:auto;top:0;z-index:0;color:#432B7F}
div.pages_select a.each_current{
    background-color: #432B7F;
    color: #FFFFFF;
    padding: 5px;
}

/*--- Side Catalog Banner: ---*/
div#side_banner {
	position: fixed;
	top: 2%;
	left: 0;
	width: 200px;
	height: 333px;
	text-align: left;
	z-index: 100;
}

/*--- New Product Form: ---*/
div#product_form_new {
	width: 600px;
	height: 143px;
	background: url('../images/product_form_new.png') no-repeat;
	margin-top: 30px;
}

div#product_form_new div.title {
	padding: 30px 25px 0 0;
	font: normal 19px Arial;
	color: #ebebeb;
}

div#product_form_new div.title span {
	font: bold 19px Arial;
	color: #ffffff;
}

div#product_form_new div.form {
	padding: 20px 25px 0 0;
	font: bold 16px Arial;
	color: #ffffff;
}

input#pfn_name, input#pfn_phone {
	width: 87px;
	height: 21px;
	background: #ffffff;
	margin: 0 2px 0 5px;
	padding: 0 5px 0 5px;
	font: normal 12px Arial;
	line-height: 21px;
	color: #000000;
	border: 1px solid #666666;
}

textarea#pfn_text {
	width: 134px;
	height: 38px;
	background: #ffffff;
	margin: 0 2px 0 5px;
	padding: 0 2px 0 2px;
	font: normal 12px Arial;
	color: #000000;
	border: 1px solid #666666;
}

input#pfn_submit {
	width: 45px;
	height: 35px;
	background: url('../images/product_form_new_submit.png') no-repeat;
	margin: 0;
	padding: 0;
	font: bold 14px Arial;
	line-height: 35px;
	color: #ffffff;
	text-align: center;
	border: 0;
	cursor: pointer;
}

div.product_bottom_new_text {
	margin-top: 20px;
	font: bold 15px Arial;
	line-height: 28px;
	color: #212121;
}

div.product_bottom_new_text span {
	font: bold 14px Arial;
	color: #b7b7b7;
}

.each .details h2{
	margin:0; padding:8px 0;
	font-size:14px;
	color:#fff;
}

/*--- New Catalog Page: ---*/
div#nc_bc {
	width: 100%;
	height: 35px;
	background-color: #3a3a3a;
	margin-top: 22px;
	font: bold 13px Arial;
	line-height: 35px;
	color: #8b8b8b;
}

div#nc_bc a {
	font: bold 13px Arial;
	line-height: 35px;
	color: #8b8b8b;
}

div#nc_bc span.crumb {
	color: #ffffff;
}

div#nc_right {
	width: 100%;
	background: #fbfbfb url('../images/nc_top_right.png') right top repeat-y;
	padding-top: 2px solid #efefef;
}

div#nc_left {
	width: 100%;
	background: #fbfbfb url('../images/nc_top_left.png') left top repeat-y;
	padding: 25px 0 25px 0;
	overflow: hidden;
}

div#nc_left ul.c_right {
	display: block;
	width: 165px;
	height: 165px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	border-left: 1px solid #e1e1e1;
}

div#nc_left ul.c_right a {
	display: block;
	width: 113px;
	height: 32px;
	background-color: #ededed;
	margin-bottom: 2px;
	padding: 0 13px 0 13px;
	font: bold 15px Arial;
	line-height: 32px;
	color: #676767;
}

div#nc_left ul.c_right a.current {
	background-color: #432b7f;
	color: #ffffff;
}

div#nc_left div.c_center {
	width: 375px;
	height: 165px;
	padding: 0 22px 0 22px;
	font: normal 12px Arial;
	line-height: 22px;
	color: #676767;
	float: right;
	border-left: 1px solid #e1e1e1;
}

div#nc_left div.c_center h3 {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	font: bold 22px Arial;
	line-height: 22px;
	color: #484848;
}

div#nc_left div.c_left {
	width: 330px;
	height: 165px;
	margin-right: 22px;
	float: right;
	overflow: hidden;
}

div#nc_left div.c_left a {
	display: block;
	width: 165px;
	height: 32px;
	font: italic normal 13px Arial;
	line-height: 32px;
	color: #676767;
	float: right;
}

div#nc_left div.c_left a span {
	color: #c2c2c2;
}

div#nc_left div.c_left a:hover, div#nc_left div.c_left a:hover span {
	font: italic bold 13px Arial;
	line-height: 32px;
	color: #161616;
	text-decoration: none;
}

div.nc_results {
	width: 70px;
	height: 13px;
	margin-top: 7px;
	padding-left: 5px;
	font: bold 13px Arial;
	line-height: 12px;
	color: #262626;
	border-left: 1px solid #d9d9d9;
	float: right;
}

div.nc_order {
	width: 300px;
	height: 23px;
	padding-right: 12px;
	font: bold 13px Arial;
	line-height: 23px;
	color: #262626;
	float: right;
}

div.nc_order select {
	height: 23px;
	background: #ffffff;
	font: bold 12px Arial;
	line-height: 23px;
	color: #747474;
	border: 1px solid #d6d8d8;
	cursor: pointer;
}

div.nc_text_pages {
	width: 290px;
	height: 23px;
	text-align: center;
	font: bold 13px Arial;
	line-height: 23px;
	color: #262626;
	float: right;
}

div.nc_text_pages a {
	padding: 0 2px 0 2px;
	font: normal 13px Arial;
	line-height: 23px;
	color: #6f6f6f;
	text-decoration: underline;
}

div.nc_text_pages a:hover {
	font: bold 13px Arial;
	line-height: 23px;
	color: #000000;
	text-decoration: underline;
}

div.nc_order_by_price {
	width: 260px;
	height: 23px;
	font: bold 13px Arial;
	line-height: 23px;
	color: #262626;
	float: right;
}

div.nc_order_by_price select {
	height: 23px;
	background: #ffffff;
	margin: 0 0 0 0;
	font: bold 12px Arial;
	line-height: 23px;
	color: #747474;
	border: 1px solid #d6d8d8;
	cursor: pointer;
}

div#nc_shadow {
	width: 100%;
	background: url('../images/main_shadow.png') center top no-repeat;
	margin: 0;
}

div#nc_products_wrap {
	width: 1020px;
	margin: auto;
	overflow: hidden;
}

div.nc_pb {
	width: 196px;
	height: 301px;
	background: url('../images/nc_pb_bottom.png') center 303px no-repeat;
	margin: 16px 0 0 8px;
	padding-top: 11px;
	float: right;
}

div.nc_pb:hover {
	background: url('../images/nc_pb_hover.png') center top no-repeat;
}

div.nc_pb a.image {
	display: block;
	width: 188px;
	height: 159px;
	margin: auto;
	text-align: center;
	font-size: 0;
	line-height: 159px;
}

div.nc_pb a.image img {
	max-width: 188px;
	max-height: 159px;
}

div.nc_pb a.image img.hover {
	display: none;
}

div.nc_pb:hover img {
	display: none;
}

div.nc_pb:hover a.image img.hover {
	display: inline;
}

div.nc_pb a.title {
	display: block;
	width: 140px;
	height: 24px;
	margin: auto;
	font: bold 12px Arial;
	line-height: 24px;
	color: #676767;
}

div.nc_pb div.diamonds {
	width: 140px;
	height: 24px;
	margin: auto;
	font: normal 12px Arial;
	line-height: 24px;
	color: #676767;
}

div.nc_pb div.price {
	width: 140px;
	height: 24px;
	margin: auto;
	font: bold 12px Arial;
	line-height: 24px;
	color: #3b3b3b;
}

div.nc_pb div.price span {
	padding-right: 5px;
	font: normal 11px Arial;
	line-height: 24px;
	color: #aeaeae;
}

div.nc_pb a.link {
	display: block;
	width: 102px;
	height: 30px;
	background-color: #432b7f;
	margin: 10px auto 0 auto;
	text-align: center;
	font: bold 13px Arial;
	line-height: 30px;
	color: #ffffff;
}

div#nc_pages {
	direction: ltr;
	display: table;
	margin: 30px auto 30px auto;
	overflow: hidden;
}

div#nc_pages a.previous {
	display: block;
	width: 36px;
	height: 38px;
	font-size: 0;
	float: left;
}

div#nc_pages a.each {
	display: block;
	width: 35px;
	height: 38px;
	background: url('../images/pages_each.png') no-repeat;
	text-align: center;
	font: bold 15px Arial;
	line-height: 38px;
	color: #7e7e7e;
	float: left;
}

div#nc_pages a.current {
	display: block;
	width: 35px;
	height: 38px;
	background: url('../images/pages_current.png') no-repeat;
	text-align: center;
	font: bold 15px Arial;
	line-height: 38px;
	color: #ffffff;
	float: left;
}

div#nc_pages a.next {
	display: block;
	width: 36px;
	height: 38px;
	font-size: 0;
	float: left;
}